

/* Clearfix */
.group:after{visibility:hidden;display:block;content:"";clear:both;height:0}
*:first-child+html .group{zoom:1} /* IE7 */

/* Example One */
#example-one{margin:0 auto;list-style:none;position:relative;}
#example-one li{display:inline-block; width:95px; text-align: center;}
#magic-line{position:absolute;bottom:0px;left:0;width:95px;height:4px;background:#6f0c66;}
.ie6 #example-one li, .ie7 #example-one li{display:inline}
.ie6 #magic-line {bottom:0px}